Subject: OWA Chats/Tickets - IMP
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>, Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>,
Date: Fri, 2 Aug 2013 16:15:31 +0530 (IST)

Hello Team, 

This a reminder to all that we must be careful while handling OWA chats or Tickets. Client has reminded time and again the importance of OWA customer service due to the high profile merchants and customers we handle on our website. 

First thing is to ensure you must provide proper Welcome message and NOT of Borderlinx. Any issues you come across, please check with Surya, Akhil or me when in shift. Always check history and account in cs.borderlinx for existing cases. If you do not know how or what to response, offer escalation to OWA Level 2 . 

During the day time, John from Korea can handle the chats (5:30AM-2:30PM IST). So please wait for 15-20 secs allowing John to take the chats. In the evening Surya can handle the OWA chats. 

Agent: 	
Sanjay Dutt http://server.iad.liveperson.net/hcp/ticket/img/reponline.gif
	
Visitor: 	
Elizabeth < [email-masked] > 
	
http://server.iad.liveperson.net/hcp/ticket/img/spacer.gif
	
info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 26 seconds 
info: Welcome! This is 'Sanjah'. How may I help you today? 
info: Your Issue ID for this chat is LTK1214301282403X 
Sanjah: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sanjah: Hi 
Elizabeth: Hi Sanjah 
Sanjah: Welcome to One World Avenue. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sanjah: Hi 
Sanjah: Please allow me a moment while I check that for you. 
Elizabeth: okay 
Sanjah: I apologize for the inconvenience caused 
Sanjah: I will check the details with supplier and inform you through email 
Elizabeth: how long will it take? 
Sanjah: Please allow us couple of business days so that we can investigate it 
Elizabeth: it's already been a week since i placed an order and it says that you will deliver by 7 business days 
Elizabeth: but the item still hasnt been shipped yet 
Sanjah: I can understand your concern but in order to investigate the matter I need to escalate it as I have limited authority 
Elizabeth: its already been escalated several days ago to the manager and she already looked into it. She said that the item will be shipped out within 1 day and i should have received the tracking number yesterday 
Elizabeth: is she available right now? 
Sanjah: I am sorry she is not available now 
Sanjah: I request you to allow us couple of business days we will surely update you within a timeframe 
Elizabeth: okay, since the guarantee of a 7 day delivery is in two days, if i dont receive the item by then, i will either cancel my order or dispute the charge on my credit card 
Elizabeth: thanks 

Katerina Mousia 
Customer Service Manager 

Rgds Subir